quinta-feira, 20 de setembro de 2012

Erro module_path: "pixmap"

Esta dica resolve o erro ...

"(gksu:4254): Gtk-WARNING **: Não foi possível localizar a ferramenta de temas no module_path: "pixmap"

...quando você usa o gksudo.

Instale o pacote  gtk2-engines-pixbuf:

$ sudo apt-get install gtk2-engines-pixbuf



Nenhum comentário:

Postar um comentário